<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfuwWGFr4h2QlTxQn3icE_gaDsP3jLAgBq-DLNp_eT9C8Am6jphiobAU4C4FNYUaUuPfqrrdjG8_b3ZPEOOjIngPFU_F_0qLQyJIHGP3EB1Z9GOaA7mmYmx-mkiVET9tIv5HovJFiGK7nzi_nGD-QGweYcHfGCO1ywsbG8FBCSg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">fc4ef8a5-a573-42f2-a67b-e4952efd9e80</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757905851" />
</map>
